Subject: Ticket Assigned - Wrong size of T-Shirt in order number 9646315212
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:27:41 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size of T-Shirt in order number 9646315212 Dears @ Max,
Kindly as per the above subject I have received wrong size of T-Shirt (L
while it should be 2XL) same as the other T-Shirt in the same order.
Kindly I need an urgent support to replace with the same T-Shirt with 2XL
size.
I am traveling outside of UAE so I will expect ur kind understanding and
urgent resolution of this issue.
Delivery place: Excelsior Hotel (Alragga).
Contact name: Abdalla Elkhider.
Contact number: 0529568967.

I have been asked by ur team to buy online so please help not to regret
this experience.

BR.
Abdalla Elkhider.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334504